Subject: bug#3882: 23.0.60; Typo in Calc manual?

From: Eduardo Cavazos <[email-masked]>
Date: Sun, 19 Jul 2009 11:56:37 -0500

Hi!

This is from section 2.2 of the Calc manual:

----------------------------------------------------------------------
    This manual is divided into three major parts: the "Getting Started"
chapter you are reading now, the Calc tutorial (chapter 2), and the
Calc reference manual (the remaining chapters and appendices).
----------------------------------------------------------------------

Perhaps that should say "chapter 4" instead? I.e. the tutorial seems to 
be numered chapter 4 now.

Ed